@charset "utf-8";
/* CSS Document */
body { background:#f7f7f7 url(../image/gif/bg.gif) center top no-repeat; font:normal normal 11px Arial, Verdana, Tahoma, Helvetica, sans-serif; padding:40px 0;}
.body{ width:1020px; margin:auto; background:#fff url(../image/gif/top_wrapper.gif) left top no-repeat;}
.wrapper{ background:url(../image/gif/bas_wrap.gif) left bottom no-repeat; padding:30px 40px; min-height:700px; height:auto !important; height:700px;}
.float_right {float:right;}
.float_left {float:left;}
.align_right {text-align:right;}
.align_left {text-align:left;}
.align_center {text-align:center;}
.zoom { zoom:1;}
/* Textes */
.paragraph{ color:#000; line-height:15px;}
.txt_gris{ color:#999999;} .txt_bleu{ color:#4f8699;} .txt_maron{ color:#563444;} .txt12{  font-size:12px;} .txt_rouge{ color:#cd0606;}
/* Titres */
/* Liens */
.lien_gris{ color:#838383; font-family:Tahoma; text-transform:uppercase; display:block;} .lien_gris:hover{ text-decoration:underline;}
.lien_rouge{ color:#cd0606;}
.lien_rouge:hover{ color:#cd0606; text-decoration:underline;}
/* Paddings */
.padding_top20{ padding-top:20px;}
.padding_top15{ padding-top:15px;}
.padding_top5{ padding-top:5px;}
.padding_bottom5{ padding-bottom:5px}
.padding_left15{ padding-left:15px;}
.padding_left5{ padding-left:5px;}
.pad_bg_page{ padding-left:10px;}
.padding_top10{ padding-top:10px;}
.padding_left10{ padding-left:10px;}
.pad_sep{ padding:0 10px;}
.pad_galerie{ padding:10px 0 0 10px;}
/* margins */
.margin_top20{ margin-top:20px;}
.margin_top15{ margin-top:15px;}
.margin_top25{ margin-top:25px;}
.margin_left20{ margin-left:20px;}
.margin_left15{ margin-left:20px;} .margin_right15{ margin-right:15px;}
.margin_left10{ margin-left:10px;} .margin_right10{ margin-right:10px;}
.margin_top10{ margin-top:10px;}
.margin_btn{ margin:10px 30px 0 0;}
.marge_sep_event{ margin:14px 0;}
.margin_bottom20{ margin-bottom:20px;}
.marge_sep{ margin:7px 0;}
.marge_sep2{ margin:4px 0;}

.txt_14 { font-size:14px; text-align:justify; }

/**** Header ****/
.header{}
.bg_menu_top{ background:url(../image/gif/bg_menu_top.gif) left top no-repeat; height:30px;}
.menu_top { padding:8px 0 0 30px; float:left;}
.menu_top li {display: inline;}
.menu_top a.sep {color:#ababab; background:url(../image/gif/sep_menu.gif) right center no-repeat; padding-right:10px; margin-right:10px;}
.menu_top a.sep:hover { text-decoration:underline;}
.menu_top a.last{color: #ababab;}
.menu_top a.last:hover{ text-decoration:underline;}
.menu_top a.actif{color:#000;}
.langue{ float:right; padding:10px 30px 0 0;}
.langue a{ display:inline-block; margin-right:4px;}
.box_logo{ padding:18px 0 0 21px;}
.logo{ float:left;}
.info{ float:right; padding-top:13px;}

/*************** MAIN_MENU *********************/
.bg_main_menu{ float:left; background:url(../image/gif/bg_menu_prin.gif) left top no-repeat; width:100%; height:30px; margin-top:17px; }
.main_menu { padding:3px 0 0 39px;}

.main_menu li.level1{ display:inline; float:left; position:relative; z-index:5;}
.link_level1{display:inline-block; font-size:13px; color:#fff; background:url(../image/gif/sep_menu_prin.gif) right top no-repeat; padding:10px 12px 5px ; }
.link_level1:hover{ text-decoration:underline;}

.link_last{display:inline-block; font-size:13px; color:#fff; padding-top:7px;}
.link_last:hover{ text-decoration:underline;}
.current{ text-decoration:underline;}

/******************* box_actu *************************/
.box_news{ float:left; background:url(../image/gif/bg_actu.gif) left top no-repeat; width:100%; height:40px; text-align:left; }
.title_news{ width:150px; float:left; padding-top:6px; }
.title_news .title{ background:url(../image/gif/puce_news.gif) 9px top no-repeat; font-size:14px; font-family:Tahoma; color:#fff; padding:6px 0 5px 36px; text-transform:uppercase;}
.txt_news{ float:left; width:750px; margin-left:10px; color:#535353; padding-top:15px; }
.txt_news a{ display:inline-block; color:#535353; margin-right:15px;}
.txt_news a:hover{ text-decoration:underline;}
.box_slide{ width:600px; float:left; height:330px;}
.bottom_slide{ position:absolute; width:600px; height:60px; display:block; left:0; bottom:0; background:url(../image/png/bottom_slide.png) left top no-repeat; z-index:100;}
.box_right{ background:url(../image/gif/box_right.gif) left top no-repeat; float:left; width:340px; height:330px;}
.box_achat{ padding:13px 20px 0;}
.box_achat .titre{ font-size:18px; font-family:Tahoma; color:#fff; padding-left:9px;}
.lien_achat{ width:300px; margin-top:5px;}
.lien_achat li{ }
.lien_achat li span.title{ font-size:12px; color:#563444; text-transform:uppercase; display:block; padding:6px 0 1px; }
.lien_achat li span.flech{ position:absolute; display:block; width:5px; height:7px; right:10px; bottom:10px; background:url(../image/gif/flech_bleu.gif) left top no-repeat;}
.lien_achat li a:hover span.flech{ background:url(../image/gif/flech_violet.gif) left top no-repeat;}

.lien_achat li a.billet{ border-bottom:#c0c0c0 dotted 1px; background:url(../image/gif/billet.gif) 10px 4px no-repeat; height:48px; padding-left:80px; display:block; color:#898989; position:relative; display:block;}
.lien_achat li a.billet:hover{ background:#f6f6f6 url(../image/gif/billet_hover.gif) 10px 4px no-repeat; text-decoration:underline;}

.lien_achat li a.abonement{border-bottom:#c0c0c0 dotted 1px; background:url(../image/gif/abonemen.gif) 10px 4px no-repeat; height:48px; padding-left:80px; display:block; color:#898989; position:relative; display:block;}
.lien_achat li a.abonement:hover{ background:#f6f6f6 url(../image/gif/abonemen_hover.gif) 10px 4px no-repeat; text-decoration:underline;}

.lien_achat li a.carte{border-bottom:#c0c0c0 dotted 1px; background:url(../image/gif/carte.gif) 10px 4px no-repeat; height:48px; padding-left:80px; display:block; color:#898989; position:relative; display:block;}
.lien_achat li a.carte:hover{ background:#f6f6f6 url(../image/gif/carte_hover.gif) 10px 4px no-repeat; text-decoration:underline;}

.lien_achat li a.achat{border-bottom:#c0c0c0 dotted 1px; background:url(../image/gif/achat.gif) 10px 4px no-repeat; height:48px; padding-left:80px; display:block; color:#898989; position:relative; display:block;}
.lien_achat li a.achat:hover{ background:#f6f6f6 url(../image/gif/achat_hover.gif) 10px 4px no-repeat; text-decoration:underline;}

.lien_achat li a.temp_reel{background:url(../image/gif/temp_reel.gif) 10px 4px no-repeat; height:48px; padding-left:80px; display:block; color:#898989; position:relative; display:block;}
.lien_achat li a.temp_reel:hover{ background:#f6f6f6 url(../image/gif/temp_reel_hover.gif) 10px 4px no-repeat; text-decoration:underline;}

.box_banner_left{ width:240px; float:left;}
/******************* box_trafic *************************/
.box_trafic{ background:#ecece4 url(../image/gif/top_trafic.gif) left top no-repeat; width:340px;}
.bg_trafic{ background:url(../image/gif/bas_trafic.gif) left bottom no-repeat; padding:0 19px; min-height:290px; height:auto !important; height:290px;}
.bg_trafic .title{ color:#fff; font-size:17px; font-family:Tahoma; display:block; padding-top:9px; margin-bottom:23px;}
.box_trafic2{ background:#ecece4 url(../image/gif/top_trafic2.gif) left top no-repeat; width:320px;}
.bg_trafic2{ background:url(../image/gif/bas_trafic2.gif) left bottom no-repeat; padding:0 10px; min-height:290px; height:auto !important; height:290px;}
.bg_trafic2 .title{ color:#fff; font-size:17px; font-family:Tahoma; display:block; padding-top:9px; margin-bottom:23px;}
.bloc_tab {}
.tabs { position: relative; z-index: 0; border-top:#d2d2c6 solid 2px; padding-top:9px;}
ul.tabNavigation { position: relative; z-index: 1; width:308px}
ul.tabNavigation li {display: block; float: left; margin-right:0px;}
ul.tabNavigation li a { display: inline-block; color:#030303; padding:6px 8px; cursor:pointer;}
ul.tabNavigation li a:hover {color:#030303; text-decoration:underline;}	
ul.tabNavigation li a.selected{ background:#d2d2c6 url(../image/gif/right_top_tab.gif) right top no-repeat;  color:#030303;}
.zoom{ zoom:1;}
.box_champs{ width:198px; height:22px; font-size:11px;}
.box_champs input{ color:#6f6f6f; font-size:12px; margin:2px 10px 0;}
.title_champs{ font-size:12px; color:#64625a;}
.box_date{ background:#fff; border:#cdcdbf solid 1px; width:196px; height:22px; position:relative;}
.box_date input{ color:#6f6f6f; font-size:12px; margin:2px 6px 0; width:100px;}
.icone_calender{ position:absolute; top:2px; right:1px;}
.box_select{ width:88px; height:22px; }
.btn_horaire{ background:url(../image/gif/btn_horaire.gif) left top no-repeat; width:206px; text-align:center; height:30px; color:#1bb0ce; font-family:Tahoma; font-size:11px; text-transform:uppercase; vertical-align:top; cursor:pointer;}
.btn_horaire:hover{ text-decoration:underline;}
.box_banner_right{ float:left; width:319px; margin-left:20px;}
.actualite{ margin-bottom:20px;}
.box_title{ background:url(../image/gif/title_actu.gif) left top no-repeat; height:30px; line-height:30px; padding:0 20px 0 10px; margin-bottom:10px;}
.box_title .title{ float:left; color:#000; font-family:Tahoma; font-size:17px;}
.box_title .lien{ float:right; color:#999999;}
.box_title .lien:hover{ text-decoration:underline;}
.box_event{}
.box_event .title{ color:#898989; display:block; margin-bottom:2px;}
.box_event .lien_title{ color:#898989; display:block; margin-bottom:2px;}
.box_event .lien_title:hover{ text-decoration:underline;}
.box_event .desc{ color:#004061;}
.box_event .lien_desc{ color:#004061;}
.box_event .lien_desc:hover{ text-decoration:underline; color:#4e2f3e;}
.img_event{ padding-right:10px;}
.title_event{ color:#004061; font-size:18px; display:block; margin-bottom:8px; line-height:18px;}
.sep_event{ border-bottom:#c0c0c0 dotted 1px; height:1px;}
.tab_event td{ padding-left:10px;}

/******************* box_index_temp_reel *************************/

.box_index_temp_reel{ background:#ecece4 url(../image/gif/top_index_temp_reel.gif) left top no-repeat; width:600px;}
.bg_index_temp_reel{ background:url(../image/gif/bas_index_temp_reel.gif) left bottom no-repeat; padding:0 19px; min-height:200px; height:auto !important; height:200px;}
.bg_index_temp_reel .title{ color:#fff; font-size:17px; font-family:Tahoma; display:block; padding-top:9px; margin-bottom:23px;}

.box_temp_reel2{ background:#ecece4 url(../image/gif/top_temp_reel.gif) left top no-repeat; width:320px;}
.bg_temp_reel2{ background:url(../image/gif/bas_temp_reel.gif) left bottom no-repeat; padding:0 10px; min-height:290px; height:auto !important; height:290px;}
.bg_temp_reel2 .title{ color:#fff; font-size:17px; font-family:Tahoma; display:block; padding-top:9px; margin-bottom:23px;}

/**************** PAGE CMS *******************/
.box_top{ background:url(../image/gif/acha_en_ligne.gif) left top no-repeat; height:127px; padding:0 20px; float:left}
.achat_en_line{ height:58px; width:900px; background:#fff; border:#f4f4f4 solid 1px;}
.achat_en_line li{ display: inline; float:left; }

.achat_en_line li a.billet{ width:60px; border-right:#c0c0c0 dotted 1px; background:url(../image/gif/billet.gif) 10px 10px no-repeat; height:58px; padding:0 30px 0 80px; display:block; position:relative; display:inline-block;}
.achat_en_line li a.billet:hover{ background:#f6f6f6 url(../image/gif/billet_hover.gif) 10px 10px no-repeat; text-decoration:underline; color:#563444;}

.achat_en_line li a.abonement{ width:90px; border-right:#c0c0c0 dotted 1px; background:url(../image/gif/abonemen.gif) 10px 10px no-repeat; height:58px; padding:0 30px 0 80px; display:block; position:relative; display:inline-block;}
.achat_en_line li a.abonement:hover{ background:#f6f6f6 url(../image/gif/abonemen_hover.gif) 10px 10px no-repeat; text-decoration:underline; color:#563444;}

.achat_en_line li a.carte{ width:80px; border-right:#c0c0c0 dotted 1px; background:url(../image/gif/carte.gif) 10px 10px no-repeat; height:58px; padding:0 30px 0 80px; display:block; position:relative; display:inline-block;}
.achat_en_line li a.carte:hover{ background:#f6f6f6 url(../image/gif/carte_hover.gif) 10px 10px no-repeat; text-decoration:underline; color:#563444;}

.achat_en_line li a.achat{ width:57px; border-right:#c0c0c0 dotted 1px; background:url(../image/gif/achat.gif) 10px 10px no-repeat; height:58px; padding:0 35px 0 80px; display:block; position:relative; display:inline-block;}
.achat_en_line li a.achat:hover{ background:#f6f6f6 url(../image/gif/achat_hover.gif) 10px 10px no-repeat; text-decoration:underline; color:#563444;}

.achat_en_line li a.temp_reel{ width:53px; background:url(../image/gif/temp_reel.gif) 10px 10px no-repeat; height:58px; padding:0 30px 0 80px; display:block; position:relative; display:inline-block;}
.achat_en_line li a.temp_reel:hover{ background:#f6f6f6 url(../image/gif/temp_reel_hover.gif) 10px 10px no-repeat; text-decoration:underline; color:#563444;}

.achat_en_line li span.title{ color:#563444; font-size:12px; text-transform:uppercase; padding-top:10px; display:block;}
.achat_en_line li span.title:hover{ color:#563444; text-decoration:underline;}
.achat_en_line li span.flech{ position:absolute; display:block; width:5px; height:7px; right:4px; bottom:9px; background:url(../image/gif/flech_bleu.gif) left top no-repeat;}
.achat_en_line li a:hover span.flech{ background:url(../image/gif/flech_violet.gif) left top no-repeat;}

.box_gris{ background:url(../image/gif/bg_box.gif) left top repeat-y;}
.bg_gris{ background:url(../image/gif/top_box.gif) left top no-repeat; padding:10px;}
.bottom_box{ background:url(../image/gif/bas_box.gif) left top no-repeat; height:4px;}
.box_tab .top{ background:url(../image/gif/top_l_box.gif) left top no-repeat;}
.box_tab .top div{ background:url(../image/gif/top_r_box.gif) right top no-repeat; height:6px}
.box_tab .bottom{ background:url(../image/gif/bottom_l_box.gif) left top no-repeat;}
.box_tab .bottom div{ background:url(../image/gif/bottom_r_box.gif) right top no-repeat; height:6px}
.box_tab .middle{ background:#fff; border-left:#d2d2c6 1px solid; border-right:#d2d2c6 1px solid; padding:0px}
.tab th{ background:#6a5e72; font-size:11px; padding:8px 0; color:#dad6ca; border-right:#897c92 solid 1px;}
.tab td{ color:#010101; padding:8px 3px 8px 17px; font-size:11px; border-right:#f4f4e6 solid 1px; border-bottom:#f4f4e6 solid 1px;}
.tab2 th{ background:#6a5e72; font-size:11px; padding:8px 0; color:#dad6ca; border-right:#897c92 solid 1px;}
.tab2 td{ color:#010101; padding:8px 0px; border-right:#f4f4e6 solid 1px;}
.tr_gris{ background:#ecece4;}
.box_important{ background:url(../image/gif/bg_box_imp.gif) left top repeat-y; width:245px;}
.bg_important{ background:url(../image/gif/top_box_importan.gif) left top no-repeat; padding:10px 10px 5px;}
.bas_imporatnt{ background:url(../image/gif/bottom_box_imp.gif) left top no-repeat; height:5px;}
.msg_erreur{}
.msg_erreur .titre{ display:block; font-size:31px; color:#cd0606; border-bottom:#dad6ca solid 1px; padding-bottom:3px; margin-bottom:11px;}
.msg_erreur .txt{ background:url(../image/gif/erreur.gif) left top no-repeat; display:block; padding:4px 0 0 44px; min-height:34px; height:auto !important; height:34px; color:#333333;}
.msg_succes{}
.msg_succes .titre{ display:block; font-size:31px; color:#7ba952; border-bottom:#dad6ca solid 1px; padding-bottom:3px; margin-bottom:11px;}
.msg_succes .txt{ background:url(../image/gif/succes.gif) left top no-repeat; display:block; padding:4px 0 0 44px; min-height:34px; height:auto !important; height:34px; color:#333333;}
/************* CONTENT **********************/
.content{ float:left; width:600px;}
.fil_ariane{ border-bottom:#ddddd6 solid 1px; padding-bottom:10px; margin-bottom:10px;}
.fil_ariane a{ background:url(../image/gif/flech_gris.gif) right 5px no-repeat; padding-right:12px; margin-right:10px; color:#c9c6bc;}
.fil_ariane a:hover{ text-decoration:underline;}
.fil_ariane span{ color:#6a5e72;}
.title_page{ background:url(../image/gif/bg_title.gif) left top no-repeat; height:30px; line-height:30px; color:#402632; font-size:20px; font-family:Tahoma; padding-left:18px;}
.title2{ background:url(../image/gif/border_bottom.gif) left bottom no-repeat; padding-bottom:9px; margin-bottom:10px;}
.title2 span{background:url(../image/gif/puce_title.gif) left 7px no-repeat; color:#402632; font-size:17px; font-family:Tahoma; padding:0 15px;}
.title3{ background:url(../image/gif/puce_title3.gif) 2px 5px no-repeat; border-bottom:#dad6ca solid 1px; color:#1bb0ce; font-size:14px; font-family:Tahoma; padding:0 0px 7px 15px; margin-bottom:14px;}
.bg_page{ border-left:#f7f7f7 solid 10px; padding:10px 0 5px;}
.img_ctn{ margin-right:20px;}
.liste{}
.elem_list{ background:url(../image/gif/flech_list.gif) left 4px no-repeat; margin-bottom:9px;}
.elem_list span.elem{ display:block; border-bottom:#c0c0c0 dotted 1px; padding:0 0 9px 15px; color:#000; font-size:11px /*height:100%*/}
.elem_list a{ /*height:100%;*/ display:block;}
.elem_list a span.elem{ display:block; border-bottom:#c0c0c0 dotted 1px; padding:0 0 9px 15px; color:#000; /*height:100%;*/ cursor:pointer;}
.elem_list a:hover span.elem{ color:#6a5e72; text-decoration:underline;}
.elem_list a:hover{ text-decoration:underline;}
.liste2{ margin:9px 0 0 20px;}
.elem_list2{ background:url(../image/gif/flech_list2.gif) left 4px no-repeat; margin-bottom:9px;}
.elem_list2 a { /*height:100%; */display:block;}
.elem_list2 a:hover{ text-decoration:underline;}
.elem_list2 a span.elem2{ display:block; border-bottom:#c0c0c0 dotted 1px; padding:0 0 9px 15px; color:#6a5e72; /*height:100%*/}
.elem_list2 a:hover span.elem2{ text-decoration:underline; color:#6a5e72;}
.elem_list2 span.elem2{ display:block; border-bottom:#c0c0c0 dotted 1px; padding:0 0 9px 15px; color:#6a5e72;}
.liste3{ margin:9px 0 0 20px;}
.elem_list3{ background:url(../image/gif/carre_gris.gif) left 4px no-repeat; margin-bottom:9px;}
.elem_list3 span.elem3{ display:block; border-bottom:#c0c0c0 dotted 1px; padding:0 0 9px 12px; color:#4f8699;}
.btn_gris a{ display:inline-block; background:url(../image/gif/left_btn.gif) left top no-repeat;}
.btn_gris a span{ display:inline-block; background:url(../image/gif/right_btn.gif) right top no-repeat; height:30px; line-height:30px; color:#4e2f3e; font-size:12px; padding:0 29px; cursor:pointer;}
.btn_gris a:hover span{color:#4f8699;}
.box_thematique{ border-bottom:#f7f7f7 solid 10px; padding:0px 0 10px 10px; margin-bottom:10px;}
.bg_pagination{ background:url(../image/gif/bg_pagination.gif) left top no-repeat; height:30px; position:relative; float:right; padding:0 20px;}
.bg_pagination .bg_right{ background:url(../image/gif/right_bg_pag.gif) right top no-repeat;  width:15px; height:30px; position:absolute; right:0px; top:0px;}
.pagination_page { padding-top:4px;}
.pagination_page li{display:inline; }
.pagination_page a.pag{ display:inline-block; background:url(../image/gif/sep_pag.gif) right center no-repeat; padding:4px 8px; float:left; font-weight:bold; font-size:12px; color:#563444;}
.pagination_page a.pag:hover{ color:#6a5e72}
.pagination_page a.last{ display:inline-block; padding:4px 8px; float:left; font-weight:bold; font-size:12px; color:#563444;}
.pagination_page a.last:hover{ color:#6a5e72}
.pagination_page a.actif{ color:#1bb0ce; }
.pagination_page a.actif:hover{ color:#1bb0ce; text-decoration:none;}
.bas_page{ background:url(../image/gif/bg_bas_page.gif) left top repeat-x; padding:31px 0 0 10px; margin-top:25px;}
/************* FAQ   **********************/
.box_faq{}
.lien_faq{color:#004061; padding-left:70px; display:block; position:relative; margin-bottom:10px; min-height:50px; height:auto !important; height:50px;}
.lien_faq span.title{ color:#898989; display:block;}
.lien_faq span.puce{background:url(../image/gif/puce_faq2.gif) left top no-repeat; position:absolute; width:60px; height:50px; top:0; left:0; display:block;}
.lien_faq:hover{ text-decoration:underline;}
.lien_faq2{color:#004061; padding-left:70px; display:block; position:relative; margin-bottom:10px; min-height:50px; height:auto !important; height:50px;}
.lien_faq2 span.title{ color:#898989; display:block;}
.lien_faq2 span.puce{background:url(../image/gif/puce_faq.gif) left top no-repeat; position:absolute; width:60px; height:50px; top:0; left:0; display:block;}
.detail_faq{ color:#402632;}
.box_blanc .top{ background:url(../image/gif/top_l_blanc.gif) left top no-repeat;}
.box_blanc .top div{ background:url(../image/gif/top_r_blanc.gif) right top no-repeat; height:5px}
.box_blanc .bottom{ background:url(../image/gif/bottom_l_blanc.gif) left top no-repeat;}
.box_blanc .bottom div{ background:url(../image/gif/bottom_r_blanc.gif) right top no-repeat; height:5px}
.box_blanc .middle{ background:#fff; border-left:#ededed 1px solid; border-right:#ededed 1px solid; padding:8px 12px;}
/************* CONTACT ********************/
.box_input{ background:#fff; border:#cdcdbf solid 1px; width:190px; height:22px;}
.box_input input{ color:#6f6f6f; font-size:12px; margin:4px 10px 0; background:none;}
.box_input input:-webkit-autofill{ -webkit-box-shadow: 0 0 0px 1000px white inset;}
.label_contact{ color:#64625a; font-size:12px; font-weight:bold;}
.left_contact{ float:left; width:270px;}
.right_contact{ float:right; width:270px;}
.text_area{ width:190px; height:102px; border:#cdcdbf solid 1px; background:#fff; }
.text_area textarea{overflow:auto; height:90px; padding:6px 10px; color:#6f6f6f; font-size:12px; background:none; width:170px}
.btn_contact{ background:url(../image/gif/btn_contact.gif) left top no-repeat; width:100px; font-weight:bold; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-align:center; height:30px; line-height:30px; color:#4e2f3e; cursor:pointer;}
.btn_contact:hover {color:#4f8699;}
.btn_contact2{ background:url(../image/gif/btn2.gif) left top no-repeat; width:150px; font-weight:bold; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-align:center; height:30px; line-height:30px; color:#4e2f3e; cursor:pointer;}
.btn_contact2:hover {color:#4f8699;}
.btn_contact3{ background:url(../image/gif/btn3.gif) left top no-repeat; width:120px; font-weight:bold; font-size:12px; font-family:Arial, Helvetica, sans-serif; text-align:center; height:30px; line-height:30px; color:#fff; cursor:pointer;}
.btn_contact3:hover {color:#fff;}
.bg_etape{ background:url(../image/gif/bg_etape.gif) left top no-repeat; height:30px;}

.etape{height:30px;  line-height:30px;}
.etape li{ display:inline;}
.etape a.link { display:inline-block; color:#563444; background:url(../image/gif/sep_etap.gif) right center no-repeat; font-size:12px; padding-right:34px; margin-left:15px;}
.etape a.link:hover { color:#4f8699;}
.etape a.last{color: #563444; margin-left:15px; font-size:12px;}
.etape a.last:hover{ color:#4f8699;}
.etape a.actif{color:#4f8699;}


.etape2{height:30px;  line-height:30px;}
.etape2 li{ display:inline;}
.etape2 a.link { display:inline-block; color:#563444; background:url(../image/gif/sep_etap.gif) right center no-repeat; font-size:12px; padding-right:22px; margin-left:15px;}
.etape2 a.link:hover { color:#4f8699;}
.etape2 a.last{color: #563444; margin-left:15px; font-size:12px;}
.etape2 a.last:hover{ color:#4f8699;}
.etape2 a.actif{color:#4f8699;}


.box_form{ background:#fff; border:#cdcdbf solid 1px; width:160px; height:22px;}
.box_form input{ color:#6f6f6f; font-size:12px; width:160px; height:22px; }
.box_form select{ width:160px; height:22px; }
.box_date2{ background:#fff; border:#cdcdbf solid 1px; width:160px; height:22px; position:relative;}
.box_date2 input{ color:#6f6f6f; font-size:12px; margin:2px 6px 0;}

.heure{ background:#fff; border:#cdcdbf solid 1px; width:42px; height:22px; font-size:10px;}
.heure input{ color:#6f6f6f; font-size:12px; margin:2px 10px 0;}
.heure select { width:42px; height:22px;}
.txt_heure { font-size:10px; padding:8px 4px 0 5px; color:#666; margin:0 3px; }


.puce_bleu{ background:url(../image/gif/flech_list.gif) left 4px no-repeat; color:#000; padding-left:15px;}
.resultat{ background:url(../image/gif/flech_list.gif) left 4px no-repeat; color:#d42b2b; padding-left:15px;}
.nombre{background:#fff; border:#cdcdbf solid 1px; width:42px; height:22px;}
.nombre select { width:42px; height:22px;}
.parcour{background:#fff; border:#cdcdbf solid 1px; width:118px; height:22px;}
.parcour select { width:118px; height:22px;}
.box_abonnemen{ width:180px; float:left;}
.title_box1{ background:url(../image/gif/bg_title1.gif) left bottom no-repeat; padding-bottom:14px; margin-bottom:14px; display:block}
.title_box1 span{background:url(../image/gif/puce_title.gif) left 7px no-repeat; color:#563444; font-size:18px; font-family:Tahoma; padding:0 0 0 15px; display:block}
.title_box2{ background:url(../image/gif/bg_title2.gif) left bottom no-repeat; padding-bottom:14px; margin-bottom:14px; display:block}
.title_box2 span{background:url(../image/gif/puce_title.gif) left 7px no-repeat; color:#4f8699; font-size:18px; font-family:Tahoma; padding:0 0 0 15px; display:block}
.title_box3{ background:url(../image/gif/bg_title3.gif) left bottom no-repeat; padding-bottom:14px; margin-bottom:14px; display:block}
.title_box3 span{background:url(../image/gif/puce_title.gif) left 7px no-repeat; color:#b3a886; font-size:18px; font-family:Tahoma; padding:0 0 0 15px; display:block}
.btn1 a{ display:inline-block; background:url(../image/gif/left_btn.gif) left top no-repeat;}
.btn1 a span{ display:inline-block; background:url(../image/gif/right_btn.gif) right top no-repeat; height:30px; line-height:30px; color:#4e2f3e; font-size:12px; padding:0 45px; cursor:pointer;}
.btn1 a:hover span{color:#4f8699;}
.btn2 a{ display:inline-block; background:url(../image/gif/left_btn.gif) left top no-repeat;}
.btn2 a span{ display:inline-block; background:url(../image/gif/right_btn.gif) right top no-repeat; height:30px; line-height:30px; color:#598d9f; font-size:12px; padding:0 45px; cursor:pointer;}
.btn2 a:hover span{color:#563444;}
.btn3 a{ display:inline-block; background:url(../image/gif/left_btn.gif) left top no-repeat;}
.btn3 a span{ display:inline-block; background:url(../image/gif/right_btn.gif) right top no-repeat; height:30px; line-height:30px; color:#a39876; font-size:12px; padding:0 45px; cursor:pointer;}
.btn3 a:hover span{color:#4f8699;}
.box{ border-bottom:#c4c4c4 dotted 1px; padding-bottom:8px; margin-bottom:8px;}
.sub_box{ background:url(../image/gif/flech_list2.gif) left 4px no-repeat; margin:0 0 8px 10px; border-bottom:#c4c4c4 dotted 1px; padding:0px 0 8px 13px; color:#6a5e72;}
.sep_radio{ padding:0 15px;}
.label_radio{ padding-left:9px;}
.btn_calcul{ background:url(../image/gif/btn_calcul.gif) left top no-repeat; width:210px; text-align:center; height:30px; line-height:30px; font-size:12px; color:#fff; font-family:Arial; font-weight:bold; cursor:pointer;}
.sep_horizontal{ background:url(../image/gif/bg_sep.gif) left top repeat-x; height:11px; margin:8px 0 8px;}
.puce_carre{ /*background:url(../image/gif/carre.gif) left top no-repeat;*/ color:#000; padding:0 0 8px 24px; border-bottom:#c0c0c0 dotted 1px; display:block; margin-bottom:8px;}
.puce_carre span{ color:#4f8699; text-decoration:underline}
.puce_carre a{ color:#4f8699; text-decoration:underline}
.icon_payement{ position:absolute; display:block; right:0px; top:-3px;}
.inputRtPrix { color:#cd0606; float:right; text-align:right; font-size:12px; font-weight:bold; }

/************* galerie ********************/
.galerie{ width:170px; min-height:160px; height:auto !important; height:160px; float:left; background:#f7f7f7 url(../image/gif/bg_gal.gif) left top no-repeat; margin-right:19px;}
.lien_gal{ margin-bottom:17px; position:relative; display:block;}
.lien_gal span.icone{ position:absolute; right:8px; bottom:-35px; display:block;}
.title_photo{ color:#000;}
/************* plan_site ******************/
.box_plan{ width:100%;}
.plan_site{ margin-bottom:20px;}
.title_plan{ background:url(../image/gif/border_bottom.gif) left bottom no-repeat; padding-bottom:9px; margin-bottom:10px;}
.title_plan span{background:url(../image/gif/puce_title.gif) left 7px no-repeat; color:#402632; font-size:17px; font-family:Tahoma; padding:0 15px;}
.title_plan a span{background:url(../image/gif/puce_title.gif) left 7px no-repeat; color:#402632; font-size:17px; font-family:Tahoma; padding:0 15px;}
.box_lien_utile{ border-bottom:#c0c0c0 dotted 1px; padding:0 0 14px 10px; margin-bottom:15px;}
.lien_utile{color:#004061; padding-left:70px; display:block; position:relative; min-height:50px; height:auto !important; height:50px;}
.lien_utile span.title{ color:#898989; display:block;}
.lien_utile span.puce{position:absolute; width:60px; height:50px; top:0; left:0; display:block;}
.lien_utile:hover{ text-decoration:underline;}

/************* RIGHT **********************/
.right{ float:right; width:320px; padding-top:19px;}

/**************** FOOTER   ******************/
.footer{ margin-top:30px;}
.bg_menu_footer{ background:url(../image/gif/bg_menu_top.gif) left top no-repeat; height:30px;}
.menu_footer { padding:8px 0 0 30px; float:left;}
.menu_footer li {display:inline;}
.menu_footer a.sep {color:#ababab; background:url(../image/gif/sep_menu.gif) right center no-repeat; padding-right:12px; margin-right:12px;}
.menu_footer a.sep:hover { text-decoration:underline;}
.menu_footer a.last{color: #ababab;}
.menu_footer a.last:hover{ text-decoration:underline;}
.menu_footer a.actif{color:#000;}
.lien_footer{ text-align:center; margin-top:17px;}
.lien_footer a.elem{color:#a2a2a2; background:url(../image/gif/sep_menu_footer.gif) right center no-repeat; padding-right:7px; margin-right:7px; display:inline-block;}
.lien_footer a.elem:hover{ text-decoration:underline;}
.lien_footer a.last{color:#a2a2a2; margin-right:7px; display:inline-block;}
.lien_footer a.last:hover{ text-decoration:underline;}
.lien_footer a.actif{ text-decoration:underline}
.copyright{ width:570px; margin:auto; border-top:#c0c0c0 dotted 1px; padding-top:6px; color:#a2a2a2; text-align:center; margin-top:7px;}
.conception { width:400px; margin: 20px auto 0 auto; padding:0; color:#a2a2a2; text-align:center; }
.lien_conception{ color:#1bb0ce; } .lien_conception:hover{ color:#1bb0ce; text-decoration:underline; }

.link_level1_active { background:#003b5a url(../image/gif/link_top_active.gif) left top repeat-x; position:relative;} .menu_top_ouvre { display:none; background:#003e5f url(../image/gif/bg_ouvr_top.gif) left top repeat-x; left:0; top:30px; width:180px; position:absolute;} .menu_top_ouvre_in { padding:0 10px;} .menu_top_ouvre li { background:url(../image/gif/sep_submenu.gif) left bottom repeat-x; padding:7px 0 8px;}
.menu_top_ouvre li a { color:#fff; display:inline-block; background:url(../image/gif/puce_smenu.gif) left 4px no-repeat; padding:0 0 0 12px; font-size:11px;}
.menu_top_ouvre li a:hover { color:#d3d1c2; text-decoration:underline;}


/*** Temps Reel ****/
.TR_bg_vert { background:#abe7c8; cursor:pointer; }
.TR_bg_vert:hover { background:#78e7ad; cursor:pointer; }

.TR_bg_rouge { background:#ef9195; cursor:pointer; }
.TR_bg_rouge:hover { background:#f0646a; cursor:pointer; }

.TR_bg_jaune { background:#fbb870; cursor:pointer; }
.TR_bg_jaune:hover { background:#fda240; cursor:pointer; }
  
.lienTR{ color:#010101; font-family:Tahoma; text-transform:uppercase; display:block;} .lien_gris:hover{ text-decoration:underline;}

.tabTR th{ background:#6a5e72; font-size:11px; padding:8px 0; color:#dad6ca; border-right:#897c92 solid 1px;}
.tabTR td{ color:#010101; font-size:10px; padding:8px 3px 8px 17px; font-size:11px; border-right:#f4f4e6 solid 1px; border-bottom:#f4f4e6 solid 1px;}

.box_trafic3{ background:#ecece4 url(../image/gif/bg_menu_prin.gif) right top no-repeat;}
.bg_trafic3{padding:0 10px 30px;}
.bg_trafic3 .title{ color:#fff; font-size:17px; font-family:Tahoma; display:block; padding-top:4px; margin-bottom:23px;}
.TXT_Abonn { font-size:12px; color:#000; margin:0 20px 20px;}
.elem_Abonn { margin:0 20px 10px;}
.elem_Abonn .label {font-size:12px; color:#64625a; font-weight:700; height:22px; line-height:22px; width:200px; display:inline-block;}
.elem_Abonn .input {border:#cdcdbf solid 1px; height:22px; line-height:22px; width:250px; display:inline-block;}

#pp_full_res iframe{ max-width:100%}

.link_home {float: right;height: 25px;color: #1bb0ce;font-family: Tahoma;font-size: 11px;text-transform: uppercase;padding-top: 2px;}